:root {
	--gradient1: #095c85;
	--gradient2: #40b0e5;
	--topbar: #40b0e5;
}
.main-sidebar, .main-sidebar.left { top: 0 !important; }
.main-sidebar { background: var(--gradient2); }
#sidebar-menu { background: linear-gradient(var(--gradient1) 0, var(--gradient2) 100%) !important; }
#sidebar-menu>ul>li+li:before { background: none !important; }
#sidebar-menu > ul > li > a {
	font-size: 1rem;
	padding: 5px;
}
html , body {
	font-family: Barlow, sans-serif !important;
	font-size: 16px;
	background: #fff;
}
.navbar-custom .nav-link {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-size: 1.5rem;
}
.alert-info {
	border-radius: 1.75rem;
	color: #095c84;
	background-color: #ceefff;
	border: none;
}
.topbar-links a {
	text-decoration-line: underline !important;
	text-decoration-thickness: 1px !important;
}
.app-link .desktop img { height: 40px; }
.navbar-custom { min-height: 63px; }
.content-page .content { margin-top: 63px; }
.navbar-custom .nav-link, .button-menu-mobile { line-height: 60px; }

@media (min-width: 576px) {
	#main .logo img.big {
		max-width: 90%;
		max-height: 120px;
		display: inline;
		opacity: 1;
		margin-top: 1.5rem !important;
	}
	#main.enlarged .logo img.big, #main .logo img.small {
		display: none;
		opacity: 0;
	}
	#main.enlarged .logo img.small {
		display: inline;
		opacity: 1;
		margin-top: .75rem !important;
	}
}

@media (max-width: 768px) {
	.navbar-custom { margin-left: 0 !important; }
	#main .logo img.big { max-width: 80%; margin-top: 1.5rem !important; }
	#main .logo img.small { display: none; }
	#main:not(.enlaged) .main-sidebar { margin-top: 63px; }
}